<?php

if(! defined('OT_ROOT')) {
	exit('Access Denied');
}


class AppInfoDown{
	public static $appName = '文章下载记录';

	public static function Jud(){
		return false;
	}

	public static function UserGroupItem1($UG_downDayNum,$UG_downRate){
		return Adm::PluDefItem(self::$appName, '每日下载次数限制');
	}

	public static function UserGroupItem($UG_downDayNum){

	}

	public static function UcMenu($mode='pc'){

	}

	public static function UcManage($userID,$mode='pc'){

	}

	public static function Deal($userRow, $infoRow, $fileName, $point, $isUserFile=0, $mode='pc'){

	}

	public static function DayNumCheck($userRow,$dataID,$point){
		return array('res'=>true, 'note'=>'该插件未购买或被禁用');
	}
}
?>